API документація
List Personal Access Tokens
get
/api/v1/personal-access-tokensLists API tokens created by the authenticated user.
PersonalAccessTokens
Параметри
version
path · string
Обов'язковий
Відповіді
- 200Token metadata. Complete token values are never returned by this endpoint.application/json
[ { "id": "89520924-c854-4b51-8fab-37765ca8cb26", "name": "Reporting integration", "tokenPrefix": "om_pat_Q2hhbmd", "createdAtUtc": "2026-07-20T08:30:00Z", "expiresAtUtc": "2026-10-18T08:30:00Z", "lastUsedAtUtc": "2026-07-20T09:12:43Z", "revokedAtUtc": null } ] - 401The caller is not authenticated with an application session or session token.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }